.contenedor_area{
    background: #83C4FF;
    .single_titulo{
        padding: 40px 30px;
        @media #{$tablet_device} {
            padding: 40px 20px;
        }
        .icon{
            margin-bottom: 10px;
            i{
                font-size: 50px;
                color: #fff;
            }
        }
        h3{
            font-size: 26px;
            font-weight: 500;
            color: #fff;
            @media #{$tablet_device} {
                font-size: 20px;
            }
        }
        p{
            font-size: 16px;
            font-weight: 400;
            line-height: 28px;
            color: #fff;
            margin-top: 10px;
            margin-bottom: 26px;
        }
        a{

        }
        .boxed-btn3-white {
            @media #{$tablet_device} {
                padding: 5px 10px;
            }
        }
    }
    .col-xl-4:nth-child(2) .single_titulo{
        background: #5DB2FF;
    }
}